{% macro element(quote, author, container = "container", textAlign = "text-left") %}
  <div class="{{container}}">
    <blockquote class="blockquote {{textAlign}} mb-5">
      <p class="mb-0">{{ quote }}</p>
      {% if author %}
        <footer class="blockquote-footer"><cite title="{{ author }}">{{ author }}</cite></footer>
      {% endif %}
    </blockquote>
  </div>
{% endmacro %}
